<ART ID="1330008" PID="2812" JID="146" BPAGE="1330008-1" EPAGE="1330008-21" PII="S0217732313300085" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE FACTORIZATION OF THE SCATTERING OF <F>W</F> BOSONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>FRANCESCHINI</SNM>
<EAD>rfrances@umd.edu</EAD>
<X-REF REFID="S0217732313300085AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300085AF001">Maryland Center for Fundamental Physics and Department of Physics, University of Maryland, College Park, MD 20742, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2013</RE>
<AC>20 March 2013</AC>
<![CDATA[<PUB>11 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Recent results on the application of the method of the effective quanta to the case of <F>WW</F> scattering are reviewed. In particular, it is reviewed how effective <F>W</F> bosons can be used to compute scattering amplitudes in a generalized Effective <F>W</F> Approximation (gEWA). The physical origin and the expected size of the discrepancy between the exact computation and the gEWA computation are discussed. Particular attention is devoted to the peculiarities of the formulation of the gEWA for processes that involve longitudinal <F>W</F> bosons. These formal results are checked through explicit numerical calculations of both scattering amplitudes and scattering cross-sections. Furthermore, the use of the gEWA for the interpretation and for the presentation of the measurement of <F>WW</F> scattering at the LHC is briefly discussed.</P>
</ABST>
<KWDG>
<KWD>Factorization</KWD>
<KWD><F>W</F> boson</KWD>
<KWD>Goldstone scattering</KWD>
<KWD><F>WW</F> scattering</KWD>
<KWD>Effective <F>W</F> Approximation (EWA)</KWD>
<KWD>gEWA</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ex</KWD>
<KWD>11.80.Fv</KWD>
<KWD>14.70.Fm</KWD>
<KWD>14.70.Hp</KWD>
<KWD>12.15.Ji</KWD>
<KWD>14.80.Va</KWD>
</KWDG>
</FRONT>
</ART>
